﻿
/*#region Unknown - need 2 sort */
h4 #Iecgreen { color: #71b812; }

.printonly { display: none; }

#Iecswf img { margin: 0px !important; max-height: 189px; max-width: 980px; }
.s4-search .srch-gosearchimg { background-image: none; border: none !important; height: 25px; margin: auto 5px; }
#IecWebPartZone2 .dfwp-column { *float: none !important; }

.IecArticlBox .IecArticleDate { color: #000000 !important; font-size: 12px !important; font-weight: bold !important; }

.Iecarticlecontent ul li ul { margin-top: 0 !important; margin-bottom: 0px !important; }
.Iecarticlecontent ol { margin: 5px 0px 1em 0px !important; }
.Iecarticlecontent ol li { margin: 0 1em !important; }
.Iecarticlecontent td, .Iecarticlecontent th { text-align: right; }
.Iecfootnav li { list-style-type: none; }

.Iectwothirds table { border-collapse: collapse; vertical-align: top; }

.Iecthird table { border-collapse: collapse; }
.Iecthird td { margin: 0px; padding: 0px; }

#IecConsumptionComp img { width: 226px; }
.IecBgBoximg img { height: 202px; width: 270px; }
.s4-wpcell-plain { border: 0px; }

.Iecborderfull { border: 1px solid #016eb4; }
#IecmidTop { background: url("/Style%20Library/Iec/he-il/images/artic_top.jpg") repeat-x white; }
.IecboxArticDate { text-align: center; vertical-align: middle; margin: -3px 0px 3px 0px; }
#Iectextfield2 { height: 75px; width: 220px; }
#Iectextfield3 { width: 220px; }
#Iecleft2 p { color: #0098f9; font-size: 12px; font-weight: bold; padding: 4px 8px; }
#Iecsend { height: 25px; }
.IecgreenboxArticDate { height: 16px; text-align: center; width: 66px; }
.IecComboHeader { padding-top: 0px; }
.Iecright1TopBottom { padding-top: 0px; }

.s4-search { border: 0px; }
.ms-sbrow { border: 0px; }

.IecLackManagementT td.First { width: 160px; }
.IecLackManagementT td { background: #e8e9e9; }
.IecLackManagementT td.IecTabLMHeader { background: #cde5f3; }

.IecConsumpListlink { position: absolute !important; }

#IecConsumptionGallery button { border: 0; display: block; height: 31px; margin: 31px 0 0 0; overflow: hidden; position: absolute; text-indent: -9999px; width: 16px; z-index: 2; }
#IecConsumptionGallery ul li span { display: block; font-size: 0.75em; margin: 0 0 -10px 0; }
#IecConsumptionGallery .IecBlueArrow { color: #6bbb0c; }
#IecConsumptionGallery .IecFrame { border: 1px solid #999999; margin-right: 18px; width: 200px; padding-bottom: 8px; margin-bottom: 5px; position: relative; }
#IecConsumptionGallery ul { display: block; left: 0; margin: 0; padding: 0; position: relative; z-index: 1; }
#IecConsumptionGallery li a { display: block; height: 80px; padding: 6px; position: relative; text-align: center; text-decoration: none; width: 69px; }
#IecConsumptionGallery li a img { background: #fff; border: solid 1px #ccc; height: 67px; padding: 2px; width: 69px; }
#IecConsumptionGallery li a span { background: inherit; bottom: 0; cursor: pointer; display: block; height: 30px; line-height: 30px; overflow: hidden; padding: 0 9px; position: absolute; right: 0; width: 69px; }
#IecConsumptionGallery li a .ImgContainer { background-color: #d8d8d8; height: 70px; width: 69px; }
#IecConsumptionGallery #IecGalleryOut { top: 0; height: 105px; position: relative; }
#IecConsumptionGallery { background: url(..he-il/images/Smart_Consumption.png) bottom left repeat-x; background-color: #f3f3f2; border: 1px solid #cfcece; height: 185px; position: relative; width: 236px; }
#IecConsumptionGallery p, #IecConsumptionGallery h5 { padding: 8px 7px 0px 0; }
#IecConsumptionGallery div div { float: right; overflow: hidden; }
#IecConsumptionGallery button.IecFirst { background: #ffffff url(../he-il/Images/Smart_ConsumptionRBtn.png) no-repeat 0 -29px; width: 16px; right: 2px; }
#IecConsumptionGallery button.IecLast { background: #ffffff url(../he-il/Images/Smart_ConsumptionLBtn.png) no-repeat 2px -29px; width: 16px; right: 220px; }
#IecConsumptionGallery button.IecFirst:hover, #IecWrapper #IecConsumptionGallery button.IecFirstDisabled { background: #ffffff url(../he-il/Images/Smart_RBtnHover.png) no-repeat 0 -29px; }
#IecConsumptionGallery button.IecLast:hover, #IecWrapper #IecConsumptionGallery button.IecLastDisabled { background: #ffffff url(../he-il/Images/Smart_LBtnHover.png) no-repeat 2px -29px; }
#IecConsumptionGallery li { display: block; float: right; list-style: none; width: 69px; }

#IecConsumptionFullList ul { list-style: none; }
#IecConsumptionFullList img { height: 67px; width: 69px; }
#IecConsumptionFullList div { float: right; }
#IecConsumptionFullList h5 { padding: 5px 5px 0 0; }
#IecConsumptionFullList h6 { font-size: .75em; padding-right: 5px; }
#IecConsumptionFullList .IecFirst { clear: right; width: 75px; }
#IecConsumptionFullList .IecLast { border-bottom: 1px solid #cfcece; clear: left; padding-bottom: 10px; width: 400px; }

.IecSerchItem { width: 650px; }
#SRP { height: 26px; margin: 0 auto; padding-top: 15px; text-decoration: none; }
#SRP_Prev, #SRP_Next { border: none; color: #00598b; font-size: 100% !important; line-height: 19px !important; padding-top: 2px !important; text-decoration: none; }
#SRP_Prev:hover, #SRP_Next:hover { border: none; }

#CSR_NO_RESULTS { padding-bottom: .5em; }

#IecSpokesManAggregator { padding: 5px; }
#IecSpokesManAggregator li { border-bottom: 1px solid #cfcece; margin-bottom: 5px; padding: 0 10px 25px 20px; }
#IecSpokesManAggregator a{color:#417fba;font-size:18px;width:7em;}
#IecSpokesManAggregator a:visited { color: #417fba; }

div#container { max-width: 750px; padding: 20px; }
div#footer { clear: both; color: #777; margin: 0 auto; padding: 20px 0 40px; text-align: center; }

div.content a, div.navigation a { color: #777; text-decoration: none; }
div.content a:focus, div.content a:hover, div.content a:active { text-decoration: underline; }
div#gallery.content {width: 454px;}
div#gallery.content a.advance-link {width: 454px;display:flex;}
div.controls a { padding: 5px; }
div.nav-controls .left { color: Red; }
div.slideshow-container { clear: both; height: 400px; overflow: hidden; position: relative; }
div.slideshow a.advance-link { display: block; height: 400px; line-height: 502px; text-align: center; width: 550px; }
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited { text-decoration: none; }
div.slideshow img { border: 1px solid #ccc; vertical-align: top; }
div.download { float: right; }
div.caption-container { clear: left; height: 20px; position: relative; }
div.image-title { font-size: 1.4em; font-weight: bold; }
div.image-desc { line-height: 1.3em; padding-top: 12px; }
ul.thumbs { clear: both; margin: 0; padding: 0; }
a.thumb { border: 1px solid #ccc; display: block; padding: 2px; }
ul.thumbs li.selected a.thumb { background: #000; }
a.thumb:focus { outline: none; }
ul.thumbs img { border: none; display: block; height: 70px; width: 70px; }
div.pagination { clear: both; }
div.navigation div.top { height: 11px; margin-bottom: 12px; }
div.navigation div.bottom { margin-top: 12px; }
div.pagination a:hover { background-color: #eee; text-decoration: none; }
div.pagination span.current { background-color: #000; border-color: #000; color: #fff; font-weight: bold; }

.Iecright { background-color: white; display: block; margin-top: 9px; }

.IecForm ul li { display: block; font-size: 0.81em; list-style-type: none; }
.IecForm .IecFormItem { height: 35px; }
.IecForm ul li div div h3, IecFormheader { color: #0098f9; font-size: 1.25em; }
.IecForm h5 { color: #676767; font-size: 1em; }
.IecInput { border: solid 1px #0098f9; margin-top: 0; }

.IecForm .KOD_CENTER td { background: none; border: none; }
.IecErrMessege { clear: both; }
.IecLast { padding-bottom: 5px; }
.IecArticles .blue { color: #0098f9; font-weight: bold; }
.IecArticlesImgSmall { height: 160px; padding-bottom: 10px; width: 268px; }
#Iecright2 { background-color: white; display: block; margin-top: 9px; width: 245px; }
#Iecright4 img { margin: 0px; max-height: 370px; max-width: 230px; }
#Iecwrapper .ms-viewheadertr { background-color: #dfdfdf; }

#IecKidsMiddle { margin-right: 15px; }
#IecKidsRside { height: auto; width: 350px; }
#IecLightBox { overflow: hidden; padding: 10px; }
#IecKidsHeader { vertical-align: top; width: 980px; }
.IecVidThumbBox img { max-height: 75px; width: 75px; }
#IecRuleMid table { width: 270px; }
#IecRuleMid li { font-size: 12px; list-style: none; }
#IecBgBoxContainer { margin-top: 50px; }
#IecBgHeader { position: relative; z-index: -1; }
#IecBgContainer { margin: 0 auto; padding-top: 20px; text-align: center; width: 891px; }
#IecBgContainer h1 { color: #fa5106; }
#IecBgContainer h3 { color: #5cac33; }
.IecBgHeader { clear: both; }
.IecBgBox a { color: #333333; }
#IecBgContainer .IecBgBoxHeader h3 { color: #fa5106; padding-right: 10px; }
.IecBgBoxImg { height: 202px; width: 270px; }
.IecBgDownload { margin: 7px auto; width: 240px; }
.IecBgDownloadT { border-bottom: solid 1px #e0dedd; }
.IecBgDownload p { font-size: 1em; }

.IecSmartConsumptionUl li { list-style: none; }
#SRSB INPUT.ms-sbplain { padding-bottom: 5px; width: 170px !important; font-size: 14px; color: black; }
.s4-searchbox-QueryPrompt, input .s4-searchbox-QueryPrompt { color: gray !important; font-size: 14px; }

.IecAboutBox { width: auto; }

/* Layout  */
#Iecwrapper { margin: 0 auto; min-height: 500px; width: 980px; }
#Iecheader { display: none; z-index: 5; height: 190px; }
#Iecmaincontainer.IecWelcomePage{ margin: 15px 0 0; padding: 0 30px; width: auto; }

#IecEmergencyDate { height: 20px; padding: 7px 5px 5px 5px; width: 135px; direction: ltr; }
div.fullred { padding: 0 20px 20px 20px; }
div.fullred div#IecEmergencyDate { width: 160px !important; color: white; font-weight: bold; direction: ltr; background-color: #e90f0f; margin-top: 5px; }
div.fullred h3.IecEmergencyHeader { color: red; font-weight: normal !important; margin-top: 3px; }
div.fullorange { padding: 0 20px 20px 20px; }
div.fullorange div#IecEmergencyDate { width: 160px !important; color: white; font-weight: bold; direction: ltr; background-color: rgb(252, 132, 3); margin-top: 5px; }
div.fullorange h3.IecEmergencyHeader { color: rgb(252, 132, 3); font-weight: normal !important; margin-top: 3px; }
.IecEmergencyReports { margin-right: 80%; display: none; }
.IecEmergencyReports:hover { text-decoration: underline; }

.IecBoxStyle1 { border-bottom: 1px solid #cfcece; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.IecBoxStyle1bg { border: 1px solid #cfcece; background-color: #f3f3f2; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.IecBoxStyle1bg h4 { color: #FE7F28; }

.IecBoxStyle2 { border: #84ccfe solid 1px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.IecBoxStyle3bg { background: url("/Style%20Library/Iec/he-il/images/artic_top.jpg") repeat-x scroll 0 0 white; border: 1px solid #cfcece; padding: 70px 0px 20px 0px; }

.BoxNone .IecBoxStyleMeVsOthers { background: url("/Style%20Library/Iec/he-il/images/M_vs_Others.png") top right no-repeat; height: 100px; width: 239px; }
.BoxNone .IecBoxStyleMeVsOthers p { padding-top: 7px; padding-bottom: 7px; }
.BoxNone .IecBoxStyleMeVsOthers a { font-weight: bold; }

.BoxNone .IecBoxStyleAskTheExperts { width: 239px; }
.IecBoxStyleAskTheExperts .AskTheExpertsTitle { background: url("../he-il/images/expert_title.jpg") no-repeat scroll -1px 0 white; height: 68px; }
.IecBoxStyleAskTheExperts .AskTheExpertsBody { background: url("../he-il/images/right_2_bg.jpg") repeat-x scroll left bottom white; border-bottom: 1px solid #CFCECE; border-left: 1px solid #CFCECE; border-right: 1px solid #CFCECE; }
.IecBoxStyleAskTheExperts .AskTheExpertsBody h5 { margin: 3px 0px 7px 0px; }
.IecBoxStyleAskTheExperts .AskTheExpertsBody input, .IecBoxStyleAskTheExperts .AskTheExpertsBody textarea { margin: 0px 0px 0px 5px; width: 200px; }

.IecboxGreen { background-color: #569700; }

.IecHorzSep1 { border-top: thin black dotted; margin: 5px; }
.IecContent { margin: 10px; }
.Iecartic { padding: 10px 13px; }

.IecTipImg { width: 100%; }

.IecRuleMid .WpBody { margin-bottom: 0px; }

/* Footer */
#Iechome { float: right; margin: 9px 102px 0 0; background: url(../he-il/images/home.jpg) no-repeat; height: 34px; width: 40px; }
#Iechome .IeccurrentHome { background: url(../he-il/images/home.png) no-repeat; }
#Iechomebg { display: block; text-align: right; direction: rtl; text-indent: -9999px; height: 34px; width: 40px; text-decoration: none; overflow: hidden; }
#Iechomebg:hover { background: url(../he-il/images/home.png) no-repeat; }
#IecsocialIcons { float: left; padding-top: 10px; width: 66px; height: 16px; }
.IecsocialBg { display: block; height: 16px; width: 16px; text-indent: -9999px; text-decoration: none; }
.IecsocialPos { float: right; }
#IectwitterBg { background: url(../he-il/images/twitter.jpg) no-repeat; }
#Iecfacebook { margin-right: 7px; }
#IecfaceBg { background: url(../he-il/images/facebook.jpg) no-repeat; }
#Iecrss { margin-right: 7px; }
#IecrssBg { background: url(../he-il/images/rss.jpg) no-repeat; }

.Iecfooter { background: url(../he-il/images/footerbg2.jpg) top left #ebebeb repeat-x; min-height: 220px; padding-bottom: 10px; }
.Iecfootnav { height: 124px; float: right; padding: 0 30px 0; margin: 65px 0 0 0; background: url(images/spliters.jpg) top right repeat-y; }
.Iecfootnav a { text-decoration: none; font-size: 0.813em; color: #363636; }
.Iecfootnav ul .sitemap { color: #0098f9; }
.Iecfootnav h5 { color: #363636; }
.Iecfooterimg { float: right; margin-left: 15px; }

#Iecright3 { background: url(../he-il/images/new.png) top right no-repeat; background-color: white; border: 1px solid #0098f9; display: block; margin-top: 9px; text-align: center; padding-bottom: 10px; }
#Iecright3 p { font-size: 14px; padding: 5px 10px; }

.IecDocuments { background-color: #e1eff8; border: 1px solid #d3d2d5; /*font-size: 12px;*/ height: 40px; margin: 0 0 10px 0; padding: 10px 20px 7px 5px; }
.IecDocuments ul li { display: inline-block; line-height: 30px; list-style-type: none; vertical-align: middle; }
.IecDocuments ul .IecIcon { width: 20px; }
.IecDocuments ul .IecTitle { padding: 0 0 0 10px; }
.IecDocuments ul .IecAuthor { padding: 0 0 0 10px; width: 100px; }
.IecDocuments ul .IecDate { padding: 0 0 0 10px; width: 100px; }

#Iecwrapper .groupheader { font-family: Arial; }
#Iecwrapper .cbq-layout-main { margin-bottom: 5px; }
.IecFaq { margin-bottom: 20px; font-size:13px; }
.IecFaqFirst { background: #f5f6f5; color: #71b811; border: #e0e0e0 1px solid; padding: 5px; font-weight: bold; }
.IecFaqSecond { border-left: #e0e0e0 1px solid; border-right: #e0e0e0 1px solid; border-bottom: #e0e0e0 1px solid; padding: 5px; }
.IecFaqThird { background: #e1eff9; color: #0098f9; border-left: #e0e0e0 1px solid; border-right: #e0e0e0 1px solid; border-bottom: #e0e0e0 1px solid; padding: 5px; font-weight: bold; }
.IecFaq span{font-size:13px !important}

.MagnaItem { color: black; font-size: 12px; margin-bottom: 5px; }
.MagnaItem a, .MagnaItem a:visited, .MagnaItem a:focus { color: #0098F9; font-size: 14px; font-weight: bold; }

/* IecDivForm */
.IecDivForm .IecCaptionLong { width: 250px; font-size: 13px; font-weight: bold; padding: 10px 0; }
.IecDivForm .IecCaption em { font-weight: normal; }
.IecDivForm > div { margin-bottom: 5px; }

.IecDivForm .IecSend { border-style: none; border-color: inherit; border-width: medium; background: url('../he-il/Images/send_btn_new.jpg') no-repeat left top; color: #ffffff; font-weight: bold; height: 21px; margin: 5px; width: 54px; cursor: pointer; }
.IecDivForm .IecSend:hover { background: url('../he-il/Images/send_btn_hover.jpg') no-repeat left top; }

/*Wait */
.IecForm .Buttons .Wait, .Wait { background: url(../Images/Wait.gif) no-repeat center center !important; cursor: progress; }
.IecForm .Buttons .Wait:hover { background-position: center center; }

#dialogTitleSpan { margin-right: 10px !important; }

/*LackManagement NewsTicker2 Modal Dialog*/
.tickerDialog .ui-dialog-title { direction: rtl !important; float: right !important; margin-right: 0 !important; }
.tickerDialog .ui-dialog-titlebar-close { right: 35.5em !important; }

/*#endregion*/

/* ---------------------------------------------------------------------------------------------------------- */
/*   Styles that are SHARED between the HE, EN, LightPath, PrivateVendors and IECSelfService sites\projects   */
/* ---------------------------------------------------------------------------------------------------------- */

/*#region -General- */
.IecCub { display: none; }
.IecBold { font-weight: bold; }
.IecMessage, .IecSuccess, .IecError  { font-size: 1.231em; color: green;  font-weight: bold; margin: 10px 0px; }
.IecError { color: red; }
.IecGeneralButton { background: none #5AC7FF; border: 0 none; color: #000; font-weight: bold; cursor: pointer; display:inline-block; padding: 2px 10px 6px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: 0 -2px 6px #474646 inset; -moz-box-shadow: 0 -2px 6px #474646 inset; -webkit-box-shadow: 0 -2px 6px #474646 inset; }
.IecGeneralButton:hover { background: none #5AC7FF; box-shadow: 0 0 6px #474646 inset; -moz-box-shadow: 0 0 6px #474646 inset; -webkit-box-shadow: 0 0 6px #474646 inset; text-decoration: underline; }
/*#endregion*/

/*#region IecWelcomePage = Welcome Page Layout */
/* IecTopArea */
.IecTopArea .WpBody { margin-bottom: 30px; }

/* IecTopMainArea */
.IecTopMainArea .WpBody { margin-bottom: 30px; }
.IecTopMainArea .IecBox { background: none #00263B; color: #fff; }
.IecTopMainArea .IecBox a { color: #f9a13a; }
.IecTopMainArea .IecBox > div, .IecTopMainArea .IecBox > img, .IecMidRightMainArea .IecBox.IecTwoColumn div.Iecartic, .IecMidRightMainArea .IecBox.IecTwoColumn img.IecBoxImage { width: 49% !important; height: auto !important; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.IecTopMainArea .IecBox h3, .IecTopMainArea .IecBox p { color: #FFF; }

/* IecMiddleMainArea */
.IecWelcomePage .IecMidRightMainArea { margin-left: 30px; }
.IecMidRightMainArea .WpBody { margin-bottom: 20px; overflow: hidden; }
.IecMidRightMainArea .IecBox { background: none #bcbaba; /*background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAD0lEQVQImWNgYGAwZkAGAALcADQFYZLRAAAAAElFTkSuQmCC") repeat scroll 0 0 #BBB9BA; */ }
.IecMidRightMainArea .IecBox > a { display: block; text-decoration: none; }
.IecMidRightMainArea .IecBoxStyleWide .Iecartic { float: left; }
.IecMidRightMainArea .IecBox:hover { background-color: #ddd; }
.IecMidRightMainArea .IecBox h3, .IecMidRightMainArea .IecBox p, .IecMidLeftMainArea .IecBox h3, .IecMidLeftMainArea .IecBox p { color: #01243A; }
.IecMidRightMainArea .IecOneColumn { width: 194px; }
.IecMidRightMainArea .IecOneColumn.IecHorzMargin { margin-left: 20px; }
.IecMidRightMainArea .IecFixedHeight { height: 280px; }
.IecMidRightMainArea .IecFixedHeight .Iecartic { height: 140px; }
.IecMidRightMainArea .IecFixedHeight .IecboxImg { height: 120px; }
.IecMidRightMainArea .IecFixedHeight .IecboxImg img { width: 100% !important; height:auto !important; }
/*Edit mode fix*/
.IecMidRightMainArea .IecOneColumn h3.ms-WPTitle { overflow: hidden; text-overflow: ellipsis; width: 118px; }

/* IecMidLeftMainArea*/
.IecMidLeftMainArea .WpBody { margin-bottom: 20px; }
.IecMidLeftMainArea .IecBox { background:none #F2F0F1; /*background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAD0lEQVQImWNgYGAwZkAGAALcADQFYZLRAAAAAElFTkSuQmCC") repeat scroll 0 0 #F2F0F1;*/ }
.IecMidLeftMainArea a > .IecBox:hover { background-color: #E7EFFF; }
.IecMidLeftMainArea .ms-WPBody img { width:100%; }

/* IecBottomMainArea */
.IecBottomMainArea .WpBody img { width: 100%; }
/*#endregion*/

/*#region CE_Wide & CE_WideEn WPs */
.IecBoxStyleAbout { border: 1px solid #ccc; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
/*#endregion*/

/*#region CE_ArticleSummaryWide WP */
.IecBoxStyleWide { border: 1px solid #aaa; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
/*#endregion*/

/*#region CE_DidYouKnow & CE_KeepTheEnvironment WPs */
.IecBoxStyle2bg { border: 1px solid #ccc; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
/*#endregion*/

/*#region CE_ArticleSummarySubsite WP */
.IecBoxStyleOneColumnCub { border: 1px solid #aaa; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
/*#endregion*/

/*#region CE_InfoInClick WP */
.IecBoxStyleInfoInClick { border: 1px solid #ccc; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;  }
.IecBoxStyleInfoInClick h3, .IecMidLeftMainArea .IecBoxStyleInfoInClick h3 { color: #fff; background-color: #34729B; margin: 0; padding: 10px 7px; }
.IecBoxStyleInfoInClick .IecInfoInClickTab { min-height: 57px; border-top: 1px solid #ccc; background: url("/Style%20Library/Iec/he-il/images/TabBg_grey.png") no-repeat scroll left center; }
.IecBoxStyleInfoInClick .IecInfoInClickTab:hover { background: url("/Style%20Library/Iec/he-il/images/TabBg.png") no-repeat scroll left center; }
.IecBoxStyleInfoInClick h4 { margin-bottom: 0; padding: 10px 7px 10px 30px; }
.IecBoxStyleInfoInClick p { padding: 0 7px 0 30px; }
.IecBoxStyleInfoInClick marquee {padding:10px; }
.IecBoxStyleInfoInClick a, .IecBoxStyleInfoInClick a:hover {text-decoration: none;}
.IecBoxStyleInfoInClick h4:hover{text-decoration: underline;}
/*#endregion*/

/*#region CE_InvestorInfo WP */
.IecBoxStyleIInvestorInfo { background-color:#33729E;border: 1px solid #ccc; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;  }
div.IecInvestorInfoTab{padding-top:15px;padding-right:20px}
.IecBoxStyleIInvestorInfo h3 { color: #014D87; margin: 0; padding: 10px 7px;background-color:#2d678f }
.IecBoxStyleIInvestorInfo .IecInvestorInfoTab { min-height: 57px; border-top: 2px solid #074B7A;}
.IecBoxStyleIInvestorInfo h4 { margin-bottom: 0; padding: 3px 0px 10px 30px; color:#EAE8E9 }
.IecBoxStyleIInvestorInfo p { padding: 0 7px 0 30px; }
.IecBoxStyleIInvestorInfo marquee {padding:10px; }
.IecBoxStyleIInvestorInfo a, .IecBoxStyleIInvestorInfo a:hover {text-decoration: none;}
.IecBoxStyleIInvestorInfo h4:hover{text-decoration: underline;}
.IecBoxStyleIInvestorInfo.IecOneColumn.Iec_InfoInClickCE > h3 {background-color: #eeeced;height: 43px;padding-top: 15px;text-align: center}
.IecInvestorInfoTab .IecInvestorsImg {width:auto !important;}
.IecInvestorInfoTab h3, .IecInvestorInfoTab p {font-size:auto !important;}
/*#endregion*/

/*#region MagnaRss WP */
.IecBoxMagna {border: 1px solid #ccc; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box}
.MagnaRssWrapper h4{margin:0px;background-color:#2D678D;padding:15px;color:white;font-family:tipografregular; font-size:18px !important;}
.MagnaRss { background-color:#EAE8E9;border: 1px solid #ccc; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;padding:10px}
.MagnaRss .IecInvestorInfoTab { min-height: 57px; border-top: 1px solid #094d7c }
.MagnaRss h4 {  }
.MagnaRss marquee {padding:10px;}
.MagnaRss a {text-decoration: none;color:#00263c!important; font-size:13px;}
.MagnaRss h4:hover{text-decoration: underline;}
.MagnaRss.IecOneColumn.Iec_InfoInClickCE > h3 {background-color: #eeeced;height: 43px;padding-top: 15px;text-align: center;}
/*#endregion*/

/*#region IecNews = Odaot laItonut */
.IecDocuments.IecNews { background-color: transparent; border: 0 none; border-bottom: 1px solid #ccc; height: auto; padding: 10px 0; margin: 0; }
/*#endregion*/

/*#region NewsTicker = Mivzakeiy Hadashot */
#Iecleft3 { border: 1px solid #CCC; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; min-height: 100px; background-color:#F2F0F1; /*background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAD0lEQVQImWNgYGAwZkAGAALcADQFYZLRAAAAAElFTkSuQmCC") repeat scroll 0 0 #F2F0F1;*/ }
#Iecleft3 h4 { margin-right: 10px; }
#newsTickerMain h5 { margin: 10px 5px; }
#newsTickerMain .newsTitle { cursor: pointer; }
#newsTickerMain .newsTitle:hover { color: #006EBB; }
#newsTickerMain .newsDesc { display: none; cursor: pointer; }
#newsTickerMain .newsDesc:hover { color: #407CB8; }
/*#endregion*/

/*#region IecExhibition */
.IecExhibition { border: 1px solid #cfcece; }
.IecExhibition .IecTextContainer > h3 { padding: 5px 10px 0; }
.IecExhibition .IecTextContainer > p, .IecExhibition .IecTextContainer > div { padding: 10px; }
.IecExhibition .IecExhibitionsBg {margin:10px; }
.IecExhibition .IecExhibitionsBg img {width:100%; height:auto; }
/*#endregion*/


